#categories{
    padding: 35px 0 50px 0 !important;
}

#categories .container {
    width: 1276px !important;
}

#categories .title{
    font-size: 64px;
    line-height: 80px;
    margin-bottom: 53px;
}

#categories .title span {
    font-size: 32.5px;
    line-height: 48px;
    width: fit-content;
    margin: 0 auto;
    padding: 0 14px;
}

.inner .categories-item:nth-child(2) img {
    position: relative;
}

.categories-item {
    overflow: hidden;
    transition: all 200ms ease-out;
    text-decoration: none !important;
}

.categories-item .image {
    height: 195px;
    width: 195px;
    border-radius: 50%;
    border: 2px solid transparent;
    background-color: #f1f1f1;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.categories-item:hover .image {
    border-color: var(--yellow);
}

.categories-item img {
    transition: all 200ms ease-out;
}

.categories-item:hover img {
    transform: scale(1.2);
    transform-origin: center;
}

.categories-item p {
    display: block;
    width: fit-content;
    margin: 23px auto 0 auto;
    line-height: 31.5px;
    padding: 0 11px;
    color: #000;
    font-size: 25px;
}

.categories-item:hover p {
    color: var(--red);
    text-decoration: underline;
}

.categories-item .categories-image img {
    max-width: 100%;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.apertura .glyphicon {
    top: 2px !important;
    font-size: 18px !important;
    margin-left: 5px;
}



@media screen and (max-width: 567px ) {
    #categories {
        padding-top: 36px;
        padding-bottom: 15px;
    }

    #categories .title-container{
        padding: 0 25px;
        line-height: 1;
    }

    #categories .title {
        font-size: 56px;
        line-height: 50px;
        max-width: 300px;
        margin: 0 auto 29px auto;
    }

    #categories .title span {
        font-size: 18.5px;
        line-height: 27.5px;
        margin-bottom: 11px;
        padding: 0 10px;
    }

    .categories-item {
        padding: 0;
    }

    .categories-item:hover {
        border-color: transparent;
    }

    .categories-item p {
        margin-top: 22px;
    }

    .categories-item p::after {
        top: 50%;
    }

    #categories .deals-icon {
        height: 56px !important;
    }

    #categoriesMobile {
        margin-bottom: 25px;
    }
    #categoriesMobile .categories-item {
        float: left;
        margin-right: 20px;
    }
    #categoriesMobile .inner {
        width: 1080px;
    }
    #categoriesMobile .categories-container {
        width: 100%;
        overflow-x: scroll;
        padding-bottom: 40px;
        margin-bottom: 30px;
    }
}